Subject: Re: linux-next: manual merge of the iommu tree with the tegra tree

From: Joerg Roedel <[email-masked]>
Date: Mon, 24 Nov 2014 17:16:48 +0100

Hi Thierry,

On Mon, Nov 24, 2014 at 10:32:38AM +0100, Thierry Reding wrote:
> This conflict is uglier than I had anticipated. Perhaps it would make
> sense to pull in a stable IOMMU branch into Tegra so that I can resolve
> the conflict on top of that?
> 
> Joerg, do you have a stable branch containing the above commits that you
> could provide for me to pull into the Tegra tree?

Yes, you can pull in the core branch from the iommu-tree. It should
contain the conflicting patch.

	Joerg